<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="Episodes" />
<meta property="og:description" content="" />
<meta property="og:type" content="website" />
<meta property="og:url" content="http://www.kamikazecookery.com/" />


<meta property="og:updated_time" content="2010-09-29T10:43:09&#43;00:00"/>










<meta itemprop="name" content="Episodes">
<meta itemprop="description" content="">










<meta name="generator" content="Hugo 0.18.1" />


    <link rel="canonical" href="../../index.html">

    <title>Kamikaze Cookery | Geeks cook – with SCIENCE.</title>

    <!-- combined, minified CSS -->
    <link href="../../css/style.css" rel="stylesheet"   crossorigin="anonymous">

    

    

    

    
<style>
    .blog-masthead{
        background-color: #f66708; 
        margin-bottom: 0px; 
    }
    h2{
        text-align: center; 
        margin: 40px; 
    }
    .container img {
        display: block; 
        margin: 0 auto; 
    }
    h1{ 
        margin: 50px; 
        text-align: center; 
    }
</style>
  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>
    <a  href="../../index.html"><div class="container" style="background-image: url(../../images/cropped-Logo-final1.jpg); padding: 0px; background-size:cover; min-height: 360px"></div> </a> 
    <div class="blog-masthead">
      <div class="container">
      
        <nav class="nav blog-nav">
                   
          <a class="nav-link" href="../../index.html">Episodes</a>
          <a class="nav-link" href="../../about-kamikaze-cookery/index.html">About</a>
          <a class="nav-link" href="../../blog/index.html">Blog</a>
          

        </nav>
      </div>
    </div>

    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          

<h1>Episodes</h1>


<hr />

<h2 id="first-episode-the-perfect-steak">First Episode: The Perfect Steak</h2>

<p><a href="https://www.youtube.com/watch?v=eRKqw4K7Qsc"><img src="../../images/PerfSteak.jpg" alt="foo" /></a></p>

<p>We learn the science of the perfect steak - and how to cook it using a home vacuum cleaner and a blowtorch.</p>

<hr />

<h2 id="the-fife-diet-part-1"><strong>The Fife Diet - Part 1</strong></h2>

<p><a href="https://www.youtube.com/watch?v=dQU6ptw61eM"><img src="../../images/FifeDiet1.jpg">]</a></p>

<p>Locally-sourced foods: saviour of the planet or big hippie fad? We attempt a week on the &ldquo;Fife Diet&rdquo;, eating only foods from the Scottish county of Fife, to find out. Part 1: to Fife!</p>

<hr />

<h2 id="the-fife-diet-part-2"><strong>The Fife Diet - Part 2</strong></h2>

<p><a href="https://www.youtube.com/watch?v=6OGqmODQ7J0"><img src="../../images/FifeDiet2.jpg" alt="asd" /></a></p>

<p>Locally-sourced foods: saviour of the planet or big hippie fad? We attempt a week on the &ldquo;Fife Diet&rdquo;, eating only foods from the Scottish county of Fife, to find out. Part 1: to Fife!</p>

<hr />

<h2 id="blowtorches"><strong>Blowtorches!</strong></h2>

<p><a href="https://www.youtube.com/watch?v=Vx0gIq7XSJk"><img src="../../images/blowtorch.jpg" alt="asd" /></a></p>

<p>Are kitchen blowtorches highly specialised kitchen tools, or useless substitutes for a <strong>real</strong> blowtorch? We pit a kitchen blowtorch against a plumber&rsquo;s blowtorch … against a hairdryer.</p>

<hr />

<h2 id="mythbusting-herbal-teas"><strong>Mythbusting: Herbal Teas</strong></h2>

<p><a href="https://www.youtube.com/watch?v=IFJh3e_EqFo"><img src="../../images/HerbalTeas.jpg" alt="asd" /></a></p>

<p>Alex doesn&rsquo;t believe that Camomile, Ginkgo or Valarian herbal teas work. So he&rsquo;s testing them, with the aid of Guitar Hero, World of Warcraft, and a LOT of tea…</p>

<hr />

<h2 id="normal-person-vs-gordon-ramsay"><strong>Normal Person vs &hellip; Gordon Ramsay</strong></h2>

<p><a href="https://www.youtube.com/watch?v=suqU_nvfF_U"><img src="../../images/Ramsay.jpg" alt="asd" /></a></p>

<p>Can geek Johnnie cook Gordon f&mdash;ing Ramsay&rsquo;s Brussel f&mdash;ing sprout souffle? We put the sweariest of all celeb chefs to the test.</p>

<hr />

<h2 id="health-grills"><strong>Health Grills</strong></h2>

<p><a href="https://www.youtube.com/watch?v=w_wGdHELpZs"><img src="../../images/HealthGrill.jpg" alt="asd" /></a></p>

<p>We test a Health Grill. Scientifically. No, wait, that&rsquo;s not right. Sureallistically. That&rsquo;s it.</p>

<hr />

<h2 id="mythbusting-preheating-ovens"><strong>Mythbusting: Preheating Ovens</strong></h2>

<p><a href="https://www.youtube.com/watch?v=4pftlUsET0Q"><img src="../../images/PaulBust.jpg" alt="asd" /></a></p>

<p>We investigate cooking myths - do you really need to preheat your oven or is it just a waste of energy?</p>

<hr />

<h2 id="normal-person-vs-nigella-lawson"><strong>Normal Person vs &hellip; Nigella Lawson</strong></h2>

<p><a href="https://www.youtube.com/watch?v=rlhGBkloiso"><img src="../../images/Nigella.jpg" alt="asd" /></a></p>

<p>Normal People test celebrity chef recipes once again, as Alex takes on Nigella&rsquo;s Double Apple Pie. Will it be scrumptious or scary?</p>

<hr />

<h2 id="digital-thermometers-tested"><strong>Digital Thermometers - tested!</strong></h2>

<p><a href="https://www.youtube.com/watch?v=JvIOphvuD7A"><img src="../../images/Ep4.jpg" alt="asd" /></a></p>

<p>Digital Thermometers - total cooking revolution or big techie waste of time? Hugh attempts to convert the others to the Joy of Probes…</p>

<hr />

<h2 id="blenders"><strong>Blenders!</strong></h2>

<p><a href="https://www.youtube.com/watch?v=boCsN5B5Ob4"><img src="../../images/Blenders.jpg" alt="Blenders!" /></a></p>

<p>Will it blend? Or will it just splash FAIL around our kitchen? Kamikaze Cookery tests three stick blenders, investigates the wonderful world of soups and foams, and more.</p>

<hr />

<h2 id="normal-person-vs-jamie-oliver"><strong>Normal Person Vs&hellip; Jamie Oliver</strong></h2>

<p><a href="https://www.youtube.com/watch?v=CKeyQS6Vvl4"><img src="../../images/JamieVsNormal.jpg" alt="Normal Person Vs... Jamie Oliver" /></a></p>

<p>We&rsquo;re on a mission - to see whether celebrity chef recipes are any use to normal people. This week - Paul, Jamie Oliver, and a lot of pasta dough…</p>

<hr />

<h2 id="mini-episode-more-sous-vide"><strong>Mini-Episode: More Sous-Vide</strong></h2>

<p><a href="https://www.youtube.com/watch?v=9QsJZQdn09k"><img src="../../images/MiniEp1.jpg" alt="Mini-Episode: More Sous-Vide" /></a></p>

<p>Following on from The Perfect Steak, Hugh talks about other things we can cook sous-vide.</p>

<hr />

<h2 id="the-perfect-steak"><strong>The Perfect Steak</strong></h2>

<p><a href="https://www.youtube.com/watch?v=eRKqw4K7Qsc"><img src="../../images/PerfSteak.jpg" alt="The Perfect Steak" /></a></p>

<p>We learn the science of the perfect steak - and how to cook it using a home vacuum cleaner and a blowtorch.</p>

<hr />




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../blogs/183.html">Pressure, extraction, and marinades</a></h2>
    <p class="blog-post-meta"><time datetime="2010-09-29T10:43:09Z">Wed Sep 29, 2010</time> by kamikazecook</p>
  </header>
  <p>I see BoingBoing&rsquo;s picked up on the exciting stuff you can do with pressure, extraction, marinades and so on.</p>

<p>(For a summary, check <a href="http://blog.khymos.org/2010/08/21/wonders-of-extraction-pressure/">the Khymos post</a> of a few weeks ago).</p>

<p>Of course, KKC ain&rsquo;t far behind! I&rsquo;ve been doing some tests with extraction, and will be doing some marinade tests as soon as I have some chicken or other marinadable meat to hand. Expect a post soon.</p>

<p>(Initial results: garlic-infused oil WIN. Coffee-infused Glenmorangie FAIL. Other results in need of more testing.)</p>

  <a href='../../blogs/183.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../blogs/182.html">Should you ever boil chicken?</a></h2>
    <p class="blog-post-meta"><time datetime="2010-09-24T18:07:40Z">Fri Sep 24, 2010</time> by kamikazecook</p>
  </header>
  <p>When I first heard of the idea of boiling chicken, I was pretty aghast. I mean, <a href="../../blogs/161.html">grilled chicken, abso-bloody-lutely</a>, pan fry, sure - gorgeous chicken here we come. Steamed chicken breast isn&rsquo;t very interesting, but it&rsquo;s very nutritious. But boiling chicken? I envisoned something dull, tough, flavourless, and with all the nutrients swimming around in the pan.</p>

<p>But actually, there are a few reasons why you might want to boil chicken, or at least do something approximating to boiling it.</p>

<p>h2. If you need to do something with cheap chicken legs</p>

<p>Chicken is one of my favourite foods on earth, but more than any other meat, it really depends on how well the animal was grown. Linda Dick grass-fed free-range birds have a beautiful flavour with nothing done to them. But cheap-ass bottom-of-the-supermarket battery-farmed chicken? Ugh. It&rsquo;s a bit like eating slightly off tofu.</p>

<p>Still, I&rsquo;ve been poor a fair few times, and during one of them I figured that boiling chicken thighs - well, not boiling them exactly, more poaching them - was about the only way to make them palatable.</p>

<p>Make up a fairly flavourful stock - you can do this pretty cheaply with a couple of cut onions, carrots, and a fairly serious amount of vegetable stock cubes and some wine vinegar or ideally wine (you can use off wine from a couple of days ago). Immerse your cheap thighs in it, and heat the entire thing until it&rsquo;s just bubbling. Now leave it to go for a few hours.</p>

<p>When you&rsquo;re done, you&rsquo;ll have some chicken thighs with actual flavour soaked into them, no matter how rubbish the initial bird was.</p>

<p>h2. If you&rsquo;re wanting to make a stew or stock</p>

<p>Of course, people always say that you should make a chicken stock with a chicken carcass. That&rsquo;s great if you happen to have one lying around. But if not, I&rsquo;ve found that frozen chicken pieces make a fairly acceptable substitute fresh stock.</p>

<p>Fill a great big stock pot with water. Add carrots, celery and onion. Dump half a dozen frozen chicken pieces in there - yeah, I know people say you should defrost them, but frankly if you&rsquo;re going to boil the darn thing for a couple of hours there&rsquo;s no bacteria on earth that can survive that (even <a href="https://en.wikipedia.org/wiki/Bacillus_cereus">Bacillus Cereus</a>, infamous for surviving high temperatures, won&rsquo;t survive more than 20 minutes of boiling). Bring to the boil, then lower to a simmer, and leave to stew for one and a half to two hours. (Ignore people who tell you to cook stocks for eight hours - it IS possible to overcook a stock). Skim the scum that rises to the surface - using this method, you&rsquo;ll get a lot of it.</p>

<p>When you&rsquo;re done, you&rsquo;ll have some great stock, far better than anything you&rsquo;ll get from a store, and you&rsquo;ll have loads of extremely well-cooked chicken, which won&rsquo;t be too flavourful, but will taste OK if it&rsquo;s shredded and fried (see below).</p>

<p>h2. If you want a low-hassle way to get some shredded chicken</p>

<p>Like I say above, there&rsquo;s no reason you can&rsquo;t take frozen chicken straight to boiled chicken that I know of. If you&rsquo;re wanting some shredded chicken for a stir fry or similar, and you&rsquo;ve got some chicken in the freezer, just take it out and boil it for a while (at a gentle boil, not a rolling boil), where a while&rsquo;s about 45 minutes or more - check it to make sure it&rsquo;s done before you serve, obviously.  It&rsquo;ll be a bit dry and it&rsquo;s not the best way to cook chicken, but unless you&rsquo;ve <a href="../../blogs/133.html">got a sous-vide water bath</a>, it&rsquo;s probably the most convenient.</p>

<p>Once they&rsquo;re cooked, just take your bits of chicken out - they should shred really easily, and they&rsquo;ll be perfectly acceptable deep-fried or used in fried rice.</p>

  <a href='../../blogs/182.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../blogs/181.html">The secret secrets of easy grilled chicken</a></h2>
    <p class="blog-post-meta"><time datetime="2010-09-23T18:10:40Z">Thu Sep 23, 2010</time> by kamikazecook</p>
  </header>
  <p>What&rsquo;s a secret secret? It&rsquo;s a secret that&rsquo;s pretty damn secret, that&rsquo;s what it is. Which is of course what grilled chicken, even easy, easy grilled chicken, is not. Or possibly is.</p>

<p>OK, I&rsquo;m confused now. Let&rsquo;s do some tips.</p>

<p>h2. For quick and easy, you first of all want thin</p>

<p>If you&rsquo;re looking for a quick, easy <a href="../../blogs/161.html">grilled chicken</a> meal, then you don&rsquo;t want to try grilling a whole chicken thigh. That way lies pain, illness, and salmonella.</p>

<p>One of the reasons that cooks have such trouble specifying precise cooking times for any kind of meat is that the cooking time doesn&rsquo;t depend on the weight of the meat - it depends on the thickness of the meat. Essentially, what you&rsquo;re waiting for is the heat of your cooking appliance, whatever it is, to travel through the meat, which it does fairly slowly per centimeter. Thus, if you want something quick, you want something thin. Thigh fillets are good, or breasts, particularly if you cut them in half vertically.</p>

<p>As a bonus, the thinner the cut, the less chance of your serving it undercooked. Whole thighs are a nightmare to cook on a grill, but a 5-mm thick slice of breast will cook almost instantly, right through.</p>

<p>h2. If nothing else, add lemon</p>

<p>If you don&rsquo;t have the time, expertise, or enthusiasm to do a complex marinade for your chicken, chicken works really well with lemon. Just squeeze some over in the packet a few minutes before serving, and you&rsquo;ll be well away.</p>

<p>Garlic is similarly good - crush it and rub it into the chicken, and you&rsquo;ve got something sophisticated-tasting for very little effort.</p>

<p>Finally, sprigs of thyme on a closed grill, whether a pan or BBQ, can just be shoved under and around the chicken to flavour it and look great too. Thighs will absorb flavour better because of their higher fat content.</p>

<p>h2. Marinades don&rsquo;t have to be slow.</p>

<p>There are lots of technological ways of marinading chicken in seconds, not hours.</p>

<p>After their rise in popularity a few years ago, vacuum marinators are now cheap and easy to use - stick the chicken and a marinade in there, wait 10 minutes, and you&rsquo;ve got marinated chicken. Search for them on Amazon.</p>

<p>For something even faster, you&rsquo;ll need either an ISI cream whipper, or a CO2, erm, poker-pressuriser thingy. (Check out <a href="https://www.youtube.com/watch?v=AMQRSJUFuwM">this awesome video on the subject</a>). Slather chicken in marinade, place in pressurisable vessel, pressurise, then suddenly depressurise, and the chicken will take on the marinade super-quickly.</p>

<p>All of which lets you get a 12-hour marinade effect in about a minute.</p>

<p><strong>Any other tips for making grilled chicken easier?</strong></p>

  <a href='../../blogs/181.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../blogs/178.html">A buncha little infodumps</a></h2>
    <p class="blog-post-meta"><time datetime="2010-09-15T17:23:58Z">Wed Sep 15, 2010</time> by kamikazecook</p>
  </header>
  <p>So I&rsquo;ve been writing some long-tail content for KKC recently, aiming to cover various topics around some of our longer blog posts.</p>

<p>Now, these are all little snippets, and I was originally intending to just stick them on the blog quietly and not tell anyone about them until Google found them.</p>

<p>But the more I&rsquo;ve been writing them, the more they&rsquo;ve been rather fun. And so I thought you guys might enjoy some of them too!</p>

<p>h3. Kettles</p>

<ul>
<li><p><a href="../../blogs/169.html">So you want a pink electric kettle?</a></p>

<ul>
<li><p><a href="../../blogs/170.html">How to find quiet electric kettles</a></p></li>

<li><p><a href="http://www.kamikazecookery.com/blogs/171">Choosing a quiet electric kettle</a> (read this one, it&rsquo;s better)</p></li>

<li><p><a href="http://www.kamikazecookery.com/blogs/177%3Cp%3Eh3">The Hunt For A Yellow Kettle</a>. Cafetieres</p></li>
</ul></li>

<li><p><a href="http://www.kamikazecookery.com/blogs/174">Why, yes, you can buy a gold cafetiere</a> (now with 100% more sarcasm)</p>

<ul>
<li><p><a href="http://www.kamikazecookery.com/blogs/173">Making coffee in a small cafetiere</a> (focussed on good coffee at work)</p></li>

<li><p><a href="http://www.kamikazecookery.com/blogs/172">How a double walled cafetiere can insulate your way to great coffee</a> (Dodgy title but interesting test result)</p></li>

<li><p><a href="http://www.kamikazecookery.com/blogs/175">Why a cafetiere cover will make your coffee better - with SCIENCE!</a> (Fairly basic stuff)</p></li>

<li><p><a href="http://www.kamikazecookery.com/blogs/176">What&rsquo;s the best steel cafetiere?</a> (I was surprised).</p></li>
</ul></li>
</ul>

<p>These aren&rsquo;t full-on KKC madness, so they&rsquo;re quite short and often quite basic, but hopefully you&rsquo;ll get some amusement from them anyway!</p>

<p>Oh, and read our infodump on <a href="http://www.kamikazecookery.com/page/3/www.kamikazecookery.com/blogs/197">fair trade chocolate facts</a> - it&rsquo;s IMPORTANT.</p>

  <a href='../../blogs/178.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../blogs/170.html">How to find quiet electric kettles</a></h2>
    <p class="blog-post-meta"><time datetime="2010-09-10T17:37:49Z">Fri Sep 10, 2010</time> by kamikazecook</p>
  </header>
  <p>Kettles - great, but irritatingly loud sometimes. Kettle manufacturers seem to have cottoned onto that fact, and are now advertising more and more quiet electric kettles, with &ldquo;quiet boil&rdquo; features and more. But what actually affects the quietness of an <a href="http://www.kamikazecookery.com/blogs/160?&lt;p&gt;First">electric kettle</a> thing to check is actually not the kettle, but its surroundings. If it&rsquo;s very loud, it&rsquo;s probably because the vibrations from the kettle boiling are causing a larger area to vibrate too. Is its base touching any other household items, which might be vibrating in turn? A good trick to quickly quieten it down is to place something soft to damp vibrations from the kettle - try putting it on a dishcloth or teatowel, then boiling your water and seeing how the noise is affected.</p>

<p>If it&rsquo;s a cordless kettle on a base, a little bit of kitchen towel between the kettle and the base might also damp vibrations nicely.</p>

<p>If you want to go the whole hog and buy a quieter kettle, there are a number of ways manufacturers can make their kettles cheaper. Double-walled kettles, which have a double wall in the same way as a thermos flask or some of the more expensive (and useful) <a href="../../blogs/164.html">cafetieres</a>, will insulate noise in exactly the same way it insulates heat - in both cases, the design gives a buffer of lower-density air or vaduum between the higher-density metals or plastics, and both air and heat are transmitted by vibrations. In general, a kettle that&rsquo;s cooler to the touch should also be quieter.</p>

<p>Many kettle reviews complain that so-called quiet kettles aren&rsquo;t, or that unquiet kettles are. If they&rsquo;re trying to make the kettle quieter by design of the shape of the element or even the kettle, they&rsquo;ll be running into very, very complex fluid dynamics problems, which frankly British Aerospace have enough trouble solving. Any solutions at a home applicance level, unless they&rsquo;re from a very impressive manufacturer (if <a href="http://www.dyson.co.uk">Dyson</a> makes a quiet kettle, listen up), are likely to be a bit unreliable. Having said that, if you buy a hot water heater-style kettle (read <a href="../../blogs/160.html">our warnings on those</a>, but they do have some advantages), the totally different way they heat water from a kettle should make them close to silent.</p>

<p>(We do have another piece on how to choose a <a href="http://www.kamikazecookery.com/blogs/171">silent kettle</a> if you&rsquo;re still determined, though.)</p>

<p>Finally, a lower-powered kettle won&rsquo;t necessarily be a quieter kettle. No matter how slowly you push energy into the kettle, the molecules still have to reach the same temperature to boil, and that&rsquo;s still going to involve the same state changes and gas bubbles, which in turn mean vibration. You might be better to buy a more powerful kettle and just make noise for less time!</p>

  <a href='../../blogs/170.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../blogs/169.html">So you want a pink electric kettle?</a></h2>
    <p class="blog-post-meta"><time datetime="2010-09-07T17:28:50Z">Tue Sep 7, 2010</time> by kamikazecook</p>
  </header>
  <p>The problem with electric kettles is clearly that they&rsquo;re a bit staid. Boring. Run of the mill. What you want is a kettle that&rsquo;s different. A kettle that stands out from the crowd, a kettle that will emphasise your feminine side. But not something stovetop-based, of course. Something actually practical. A pink electric kettle.</p>

<p>Well, it turns out that we ended up doing some research around here for our <a href="../../blogs/160.html">tips on electric kettles</a>, and in the course of that, we found out that such things exist.</p>

<p><a href="https://www.amazon.co.uk/La-Cafetiere-Electric-Kettle-Pink/dp/B0009Q0LI6"><img src="http://ecx.images-amazon.com/images/I/21N97DZNGEL._SL500_AA300_.jpg" alt="La Cafetiere Electric Pink Kettle" /></a> The first name that leaps out of Google when you look for a pink kettle is La Cafetiere, best known for frankly rather overpriced french presses. (Although any <a href="../../blogs/164.html">cafetiere</a> is a bargain compared to most other ways of making coffee)</p>

<p>The La Cafetiere kettle looks lovely - it really does, even someone who&rsquo;s decidedly out of the target market like me would admire the smooth, understated looks. Unfortunately, that&rsquo;s where the good news ends. According to users, it&rsquo;s not a picnic in the kitchen at all. There&rsquo;s no water level indicator, you can&rsquo;t fill it through the spout, and the lid tends to get extremely stuck. If you&rsquo;ve absolutely got to have the best design, go for this one, but otherwise, I&rsquo;d say avoid.</p>

<p><a href="https://www.amazon.co.uk/Electric-water-kettle-concealed-element/dp/B002WN2HVS"><img src="http://ecx.images-amazon.com/images/I/41ch3Y77wYL._SL500_AA300_.jpg" alt="IBIS Electric Water Kettle" /></a></p>

<p>If you really want the most pink you can possibly get, a Bodum kettle may be the way forward - specifically the IBIS pink. The design&rsquo;s kinda blocky and ugly, and the reviews are decent but not outstanding, with users not complaining but not singing its praises either. But it&rsquo;s really, really electric pink - and if you want your decor to really put the &ldquo;electric&rdquo; in electric tea kettle, there&rsquo;s really no other choice. (Beware, though - it has no specific rating for its wattage, so whilst it claims a fast boil, that could be twice as long as the Kenwood).</p>

<p><a href="https://www.amazon.co.uk/Kenwood-Traditional-Style-Stainless-kettle/dp/B000MWW05Y"><img src="http://ecx.images-amazon.com/images/I/41GCbx2-yBL._SL500_AA300_.jpg" alt="Kenwood Traditional Style Pink Kettle" /></a> Last but not leaste, the Kenwood Traditional Style Pink Kettle. It&rsquo;s pretty clear that Kenwood&rsquo;s designers were aiming straight at &ldquo;cute&rdquo; here - it&rsquo;s almost impossible to resist the urge to start going on about what a &ldquo;wuvvly cuwte widdle thing&rdquo; it is. Now, personally, if I wanted cute I&rsquo;d get a kitten, but in the right kitchen this thing could look brilliant. Users are very happy with it too - it&rsquo;s very quiet, it&rsquo;s 3kW for really fast boiling, it&rsquo;s got a water level indicator to avoid damaging the environment by heating half an ocean every time you want a cuppa.</p>

<p>Overall? Get the Kenwood if you want pink and cute. Get the Bodum if you don&rsquo;t like the Kenwood. Get the La Cafetiere if you prize design above functionality.</p>

<p>This has been a <a href="../../index.html">Kamikaze Cookery</a> Infodump - short bits of useful information from the three geeks. Who cook. With Science.</p>

  <a href='../../blogs/169.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../blogs/166.html">Food Scales Are Ace</a></h2>
    <p class="blog-post-meta"><time datetime="2010-08-18T14:14:45Z">Wed Aug 18, 2010</time> by kamikazecook</p>
  </header>
  <p>As you may have noticed, I&rsquo;ve been having a bit of an &ldquo;appreciate the simple tools&rdquo; time in my kitchen recently (hence my pean on the <a href="../../blogs/160.html">electric kettle</a>). In fact, the most recent gadget I bought was a set of digital food scales, accurate to +-1g, for about Â£8, from Sainsburys - and I really can&rsquo;t believe I went so long using crappy analogue scales.</p>

<p>They&rsquo;re the universal solvent of cooking - they make my coffee better, they make my experiments easier, and they make my cruddy measuring jug less necessary.</p>

<p>Give it up for the scales.</p>

<p>h2. Beverages</p>

<p>I bought the scales for coffeemaking, and they haven&rsquo;t disappointed. As I mentioned in the article on <a href="../../blogs/164.html">cafetiÃ¨res</a>, accurate scales are absolutely vital for good coffee using a cafetiere or, I suspect, a filter, whether manual or automatic.</p>

<p>It&rsquo;s not just coffee they&rsquo;re great for. As we should all know, measuring ground solids by volume is a fairly crappy way to go about things, particularly if the individual grains are large and uneven. You&rsquo;ll need a microgram scale to get the best results with measuring tea, but if you get one, you can start optimising toward the perfect brew (I really need to do that &ldquo;A/B testing for food&rdquo; article soon - sound interesting?). Unfortunately there&rsquo;s very little info available on exactly how much tea you&rsquo;ll need per pot, but Wikipedia recommends <a href="https://en.wikipedia.org/wiki/Black_tea">2.25g per 180ml</a> for black tea, which means that you can use even a normal scale for a pot of tea for three or more (assuming about 275ml in a mug, you&rsquo;re looking at 825ml for three people, so make a litre to avoid the dregs, using 12.5 of tea).</p>

<p>Hot chocolate, squash, citron presse, all of these things are vastly variable on volume, and bloody difficult to reliably reproduce using just the regular teaspoon. Did 17g of Green and Blacks&rsquo; hot chocolate with 450ml of hot milk produce the Best Chocolate Evar? Now you&rsquo;ll know.</p>

<p>Which leads me on to…</p>

<p>h2. Repeatability</p>

<p>We&rsquo;re all geeks here, right? I mean, I&rsquo;m actually sitting typing this wearing an XKCD <a href="https://xkcd.com/54/">Science: it works, bitches</a> T-shirt. So we should know by now the value of being able to reproduce our results.</p>

<p>You needs you a good set of scales to do that. And once you&rsquo;ve got them, you can actually embark on an entirely different sort of cooking, which you may find more or less fun depending on your personal preferences - actually setting up multiple different variations on a dish and seeing what works best. Many cooks might find that unutterably boring, I know, but it has one great advantage that you can actually start adding to the Great Cook&rsquo;s Canon this way: rather than following along with other cooks and chefs, having vague discussions, you can not only optimise your own dishes, you can tell other people EXACTLY how to produce your results.</p>

<p>h3. Retire the measuring jug</p>

<p>I have a bit of a thing about my measuring jug - I can&rsquo;t stand it. It&rsquo;s crappy plastic, it&rsquo;s hard to read, I have to bend over, squint and guess even to get readings to within 100ml of where I&rsquo;m aiming.</p>

<p>And then, I realised that an awful lot of the time, what I&rsquo;m measuring is either water, or so close to water as to make no difference. Beer has a density of 1010 g/l. Milk&rsquo;s about 1030 g/l. Wine&rsquo;s around 970 g/l. If you assume everything in your kitchen that&rsquo;s substantially composed of water has a density identical to water, you&rsquo;ll get volume measurements at least as accurate as you&rsquo;d get out of a measuring jug. (And if you need to measure other stuff, there&rsquo;s a <a href="http://www.simetric.co.uk/si_liquids.htm">good chart of densities of common liquids</a> available online).</p>

<p>Advantages? Numerous. Make up stock from a stock cube by pouring hot water onto the cube in a jug on the scales. Get a precise <sup>3</sup>&frasl;<sub>1</sub> or <sup>4</sup>&frasl;<sub>1</sub> ratio for vinaigrette (and then test, and reproduce, as above!). Only heat as much water as you need to.</p>

<p>h2. Diets and portion sizes</p>

<p>I&rsquo;ll be honest - I hadn&rsquo;t thought of this one until I did a bit of Googling. But it makes perfect sense. Want to control your portion sizes for weightloss, muscle-building, or just making sure you and your friends get the same amount of the roast beef you&rsquo;ve just cooked? Enter the scales.</p>

<p>Again, you could do this using volume, or marked supermarket weights and some guesswork, but scales make it easier - and make it possible to accurately predict how many calories you&rsquo;ll get out of that portion of pasta (which you ain&rsquo;t volume measuring without getting Archimedian on its ass) or that hand-cut slice of bread.</p>

<p>h2. Baking.</p>

<p>It&rsquo;s <a href="https://www.questionablecontent.net/view.php?comic=1679">science for hungry people</a>.</p>

<p>**Anything I&rsquo;ve forgotten? Any other reasons to love the humble scale? **</p>

  <a href='../../blogs/166.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../blogs/165.html">Do Coffee Pods Suck?</a></h2>
    <p class="blog-post-meta"><time datetime="2010-08-13T16:17:17Z">Fri Aug 13, 2010</time> by kamikazecook</p>
  </header>
  <p>I really like the idea of coffee pods. For those of you who haven&rsquo;t run across the things, they&rsquo;re basically an attempt to make coffee as easy as humanly possible - they produce something between expresso and filter coffee on a mug-by-mug basis in about 15 seconds, using closed, easy-to-dispose &ldquo;pods&rdquo; with coffee inside.</p>

<p>Particularly for social situations, the ability to knock out cups of varying types, strengths and flavours of coffee, and even tea, quickly and easily sounds damn good. And let&rsquo;s face it, producing good coffee&rsquo;s a bit of a hassle - I&rsquo;d estimate my morning mug of coffee takes 10 minutes, between preheating, grinding, boiling, waiting, measuring and steeping.</p>

<p>Now, that&rsquo;s not a problem for me, because I&rsquo;m extremely sensitive to stimulants, and more than one cup of coffee inside six hours puts me straight into a gibbering twitching government drugs-are-bad-mkay American Psycho state. So I have my little ritual in the morning and my damn fine cup of coffee. On the other hand, if I was running an office on six cups a day, and making for the rest of the office every time, that really wouldn&rsquo;t be sustainable.</p>

<p>So, as I say, enter the pods.</p>

<p>h1. Too Long, Didn&rsquo;t Read: the Coffee Pod Summary</p>

<ul>
<li><p>They&rsquo;re very convenient indeed, and work particularly well brought into the workplace to replace shitty office coffee.</p></li>

<li><p>The taste is somewhere between &ldquo;foul&rdquo; and &ldquo;pretty good&rdquo;, heavily affected by whether you buy the &ldquo;official&rdquo; pods (shonky) or ones from third-party suppliers (links below).</p></li>

<li><p>The Nestle Nespresso is generally considered to produce average to half-decent coffee (much better than the average office dispenser) but is very expensive and ties you to Nestle (who, as pointed out in the comments on our <a href="../../blogs/210.html">Fair Trade Chocolate article</a>, are really not very nice people.)</p></li>

<li><p>If convenience is very important or quality isn&rsquo;t, they&rsquo;re the win. Particularly good for an office setting.</p></li>

<li><p>Otherwise, get <a href="../../blogs/164.html">a cafetiÃ¨re /cafetiÃ¨res instead</a>.</p></li>
</ul>

<p>h1. What&rsquo;s Out There?</p>

<p>There are a whole bunch of different pod systems and sizes out there, and they&rsquo;d take more than the length of this article to go into. Thankfully, there are also several excellent dedicated sites focussing on pod machines - if you;re looking at getting one of these machines, I&rsquo;d recommend a trip to <a href="http://www.singleservecoffee.com/">http://www.singleservecoffee.com/</a> and their forums at <a href="http://www.singleservecoffeeforums.com/">http://www.singleservecoffeeforums.com/</a>.</p>

<p>The question of what the best machine is seems to be nearly impossible to answer. Singleserve coffee.com have <a href="http://www.singleservecoffee.com/archives/014905.php">rounded up their reviews and some of their recommendations</a>, but even that recommends 4 different machines.</p>

<p>Of course, the range of beans is one of the make-or-break factors. The general rule, from <a href="http://www.coffeegeek.com">Coffeegeek.com</a> and elsewhere on the &lsquo;net, seems to be that the brand-name beans from the machine manufacturers vary between average and awful, but that third-party suppliers (a number of posters mentioned <a href="http://www.bettercoffee.com">http://www.bettercoffee.com</a> ) produce coffee that, whilst it doesn&rsquo;t hit the heights of really well-prepared fresh-ground coffee, is pretty damn good. One poster on CoffeeGeek said &ldquo;Nobody&rsquo;s going to mistake this for fine French press coffee, granted, but after the Senseo and Yuban attempts, it&rsquo;s a revelation&rdquo;.</p>

<p>The Nespresso system belongs slightly in a category of its own. It uses a different pod technology to the other systems, aggressively guarded by patents (indeed, according to Wikipedia, they&rsquo;re <a href="https://en.wikipedia.org/wiki/Nespresso#Criticism">suing one manufacturer of compatible cartridges right now</a> . The pods are very expensive (about 50p each) but are generally considered to be of reasonably decent quality (see below).</p>

<p>h1. Do pod coffee machines produce good coffee?</p>

<p>Depends on what you mean by good coffee. One poster on Metafilter, talking about the Nespresso machines, said &ldquo;Honestly, they probably produce better espresso than a many people with home espresso machines that don&rsquo;t clean them properly or don&rsquo;t have a decent burr grinder, and the patience to dial it in. &ldquo;</p>

<p>In general, if your coffee palate&rsquo;s particularly refined, they&rsquo;re not going to perfectly satisfy. However, many of the awful reviews given to pod machines on sites like CoffeeGeek seem to have been using the default manufacturer&rsquo;s coffee pods - Senseo pods came in for a particularly thorough kicking, both for lack of quality and lack of range. By contrast, third-party pods offer much more of the range serious coffee afficionados would expect - BetterCoffee offers a few hundred options compared to the dozen or so offered by most machine manufacturers.</p>

<p>Overall, the answer seems to be &ldquo;satisfactory&rdquo;, but very much dependant on individual preferences. See the range of reviews for the <a href="http://www.coffeegeek.com/reviews/consumer/philipssenseo">Phillips Senseo</a> , for example, which vary from &ldquo;If you&rsquo;re desperate enought to call this swill coffee, you&rsquo;d better switch to another beverage.&rdquo;, through cautious optimism (I&rsquo;d recommend <a href="http://www.coffeegeek.com/reviews/consumer/philipssenseo/WattsM">this review</a>) in particular for a balanced overview) to &ldquo;Great price, great coffee&rdquo;.</p>

<p>The Nespresso, again, appears to be a special case. All of the serious coffee connosieur reviews seem to converge on &ldquo;pretty good, but not as good as an espresso pulled by someone who knows what they&rsquo;re doing&rdquo;. Given the relative levels of effort involved, that&rsquo;s pretty high praise.</p>

<p>h1. Any hacks we should know about?</p>

<p>As you&rsquo;d expect from a rather cool and complex system exposed to the Internet, there&rsquo;s a lot of discussion about hacking and improving the darn things.</p>

<p>Most notably:</p>

<ul>
<li><p>You can make your own pods for the machines half a dozen different ways, the most convenient of which seems to be the <a href="http://www.perfectpodmaker.com/">Perfect Pod Machine</a> . Potentially useful, again, for an office setting.</p></li>

<li><p>The pods also make very convenient storage mechanisms for coffee for the <a href="https://en.wikipedia.org/wiki/AeroPress">Aeropress</a> - as <a href="http://www.coffeegeek.com/forums/coffee/machines/206710?Page=10.">one CoffeeGeek user reports</a></p></li>

<li><p>There are a fair number of minor optimisations it&rsquo;s possible to make to the coffee-making process with a pod - with most pods, one of the most important tips seems to be to pre-wet the pod with hot water before inserting it into the machine.</p></li>
</ul>

<p>h1. Any experience?</p>

<p>All of this is from my research, of course. I&rsquo;ve not used one of the things extensively myself.</p>

<p><strong>Have you? If so, what did you think?</strong></p>

  <a href='../../blogs/165.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../blogs/164.html">3 ways to optimise your cafetiÃ¨res</a></h2>
    <p class="blog-post-meta"><time datetime="2010-08-12T13:05:46Z">Thu Aug 12, 2010</time> by kamikazecook</p>
  </header>
  <p>I&rsquo;ve been on a bit of a coffee mission in the last few months, ever since discovering the wonders of <a href="http://www.hasbean.co.uk">Has Bean Coffee</a>&rsquo;s subscription coffee plan. One single-estate coffee through your door every week, what&rsquo;s not to like?</p>

<p>And as a result, I&rsquo;ve been working out how to make that coffee taste as awesome as humanly possible. Now, I&rsquo;m a bit old-fashioned, and grew up with a heavy francophile influence, so my preferred way of making coffee is the cafetiÃ¨re (&ldquo;French press&rdquo; for the USAians amongst us, although I&rsquo;m sure there are states where it&rsquo;s now officially referred to as the &ldquo;Freedom Press&rdquo;).</p>

<p>CafetiÃ¨res are awesome, actually. Baristas seem to reckon they&rsquo;re one of the best ways of making coffee, period, and certainly one of the top ways that doesn&rsquo;t cost hundreds or thousands of pounds. They produce coffee similar to that from a filter, but less burned-tasting than filter machines often produce, and with a real complexity of flavour depending on how you brew.</p>

<p>And there&rsquo;s the rub. Making coffee with a cafetiere might look simple, but there&rsquo;s a LOT of optimisation you can do…</p>

<p>h2. Optimise your grind</p>

<p>Hardcore types will already know that blade grinders, the cheapest type of coffee grinder, are fantastic for chopping chilli but sodding useless for coffee (although, IMO, if you have to use one a cafetiere brew is one of the less-horrible ways to do it). Pre-ground coffee is only of much use if you drink it within a day or so of grinding, and even then it&rsquo;s nowhere near as aromatic as fresh-ground. So, one of the first stops on the coffee pilgrimage tends to be the burr grinder, with variable grind size. But here&rsquo;s the rub - even burr grinders aren&rsquo;t created anywhere near equal, and a bad burr grinder is particularly bad for cafetiere grinds, which need to be large and even. It turns out, you see, that cheap burr grinders can set a maximum grind size, but will randomly produce lots of finer-ground particles of coffee smaller than that grind size too, and that equals sludged-up cafetiÃ¨re and overbrewed coffee thanks to excessive surface area.</p>

<p>After screaming at the price of top-end grinders, I&rsquo;ve settled for now on a <a href="http://shop.squaremilecoffee.com/products/skerton-hand-grinder">Hario Skerton</a> hand grinder. It&rsquo;s a pain to figure out how to use it initially (I&rsquo;ll write a guide on here at some point), and it&rsquo;s certainly some fairly hard work to grind 50 grams or so of beans for four people, but it produces a very, very nice, smooth grind, and the smell when you first open it up after grinding is worth the price of admission on its own. Plus, I&rsquo;ll probably study Brazilian Ju-Jitsu at some point, so the increased grip strength from using it every day ain&rsquo;t going to waste…</p>

<p>h2. A/B testing cafetiÃ¨res&rsquo; brews</p>

<p>OK, let&rsquo;s start simple. Get a set of scales with a 1 gram sensitivity. Better than that would be great, but they need to be able to handle a maximum weight of 2 kg or so, and most microgram scales can&rsquo;t cut that, at least not on a non-lab budget. (Please do tell me if I&rsquo;m missing a brand here - I&rsquo;d love to get a set of microgram scales with a wide weight range).</p>

<p>Why do you need scales? Because the single biggest optimisation I&rsquo;ve been able to make to my cafetiÃ¨re coffee has been precise weight measurement, both of the beans and the water. Measuring by volume works very, very badly for coffee - the ground beans froth varying amounts, the volume can be widely different dependant on the grind size, there are all the usual problems of volume compared to reasonably large eliptical objects. Get a set of scales in play and you can get granular on the problem. So to speak.</p>

<p>Now, there are four variables in the process. People who design websites, ads, software or Toyota cars for a living will be starting to make a matrix in their head already.</p>

<ol>
<li><p><strong>Temperature</strong>. Coffee is brewed somewhere in the 88-93 degree centigrade ( 190F to 200F ) range, but there&rsquo;s not a lot of agreement beyond that as to what the ideal temperature is. (Yeah, I know I said 93 in the <a href="../../blogs/160.html">electric kettle</a> article. But, as usual, it&rsquo;s more complicated than that, much like finding a bloody <a href="http://www.kamikazecookery.com/page/3/www.kamikazecookery.com/blogs/177">yellow kettle</a> turned out to be - true story.)</p></li>

<li><p><strong>Brew time</strong>. Artisan Coffee in Edinburgh say 3 minutes, Square Mile Coffee say 4 minutes. My experience is that 3 minutes produces a more fruity, acidic brew, and 4 minutes produces a richer, heavier, and more caffinated brew.</p></li>

<li><p><strong>Amount of coffee</strong>. Again, not a lot of agreement here. Somewhere between 5 grams and 8 grams per 100ml works well, with 8 grams working for heavier, smoother beans, and 5 grams working well for the lighter and fruitier, although it can sometimes produce a smooth brew too.</p></li>

<li><p><strong>The bean</strong>. Different beans respond different ways to different approaches. A Kenyan Gethumbwhini will work well with a 4 min/7g/l combination, wheras the El Salvador Finca Argentina (a fantastic bean from this week&rsquo;s subscription) seems to respond better to 5g/l / 4min.</p></li>
</ol>

<p>So what do you do? Well, there&rsquo;s a variety of approaches you could take. At the hardcore end, I&rsquo;d recommend half a dozen small cafetieres, a big pile of ground beans, a matrix table, and some serious tasting. (I keep meaning to organise this in Edinburgh). You might want to Google &ldquo;A/B testing&rdquo;. At the lighter end, just vary your brew between the extremes every time you make a morning cuppa, and keep notes (that&rsquo;s what I&rsquo;m doing normally).</p>

<p>(Anyone got a systematised way for optimal testing of this sort of thing? My maths ain&rsquo;t up to it.)</p>

<p>Either way, the important thing to remember is that each bean responds totally differently. So don&rsquo;t assume a brew method for one bean will result in a good brew with another - I&rsquo;ve had one bean which actually tasted plastic if given a long, high-density brew, but was fantastic at a much lighter brew.</p>

<p>h2. All cafetiÃ¨res are not created equal</p>

<p>For starters, there&rsquo;s the temperature drop-off through the side - whilst the classic cafetiere is made of glass, that means that it&rsquo;ll lose heat really quickly, meaning that the optimal extraction temperature drops off. (Hmm, we should really do some taste testing on this - watch this space.). There are a couple of ways to mitigate that - remember to pre-heat the cafetiere, for starters, as it really does make a difference. Wrap the cafetiere in something insulating, like a towel or some foam. And if you really want to get hard-core, you could immerse the cafetiere in hot water, or even water heated to exactly the right temperature in a water bath. (Again, must try that.)</p>

<p>Your best option for convenience and quality is probably to buy a double-walled cafetiere, though. Sadly Square Mile seem to have stopped selling their excellent-looking silver ones, but Amazon have a fair selection. They&rsquo;ll hold heat like a thermos flask, meaning you get a much, much better brew.</p>

<p>The other variable, of course, is shape. As Mathias pointed out in the kettle article, the shape and material of a brewing vessel has a hell of an effect on the brew. In general, bigger, wider vessels should ensure greater extraction in less time, and they&rsquo;ll also lose less heat to boot (volume and hence heat energy goes up as a cube whilst surface area only goes up as a square.). Having said that, the press will also work better the higher up the cafetiÃ¨re the coffee starts, so balance is important.</p>

<p>And that&rsquo;s about it. <strong>Any other cafetiere tips out there?</strong></p>

  <a href='../../blogs/164.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../blogs/162.html">So what&rsquo;s the cooking thing you&rsquo;d most like to know?</a></h2>
    <p class="blog-post-meta"><time datetime="2010-08-11T18:27:13Z">Wed Aug 11, 2010</time> by kamikazecook</p>
  </header>
  <p>Preparing more content here, and looking at more ways of doing it, and I need a bit of help from you guys.</p>

<p>What I could really do with is the answer to this question:</p>

<p><strong>What would you most like to know about cooking right now?</strong></p>

<p>What&rsquo;s really kicking your arse? What problem would it be infinitely better if it was solved?</p>

<p>What&rsquo;s the thing you most want a solution to, food-wise?</p>

  <a href='../../blogs/162.html'>Read more →</a>
</article> 




<nav class="blog-pagination">
  
  <a class="btn btn-outline-primary" href="../2/index.html" role="button">Previous page</a>
  <a class="btn btn-outline-primary" href="../4/index.html" role="button">Next page</a>
  
  
  
</nav>




        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">
      <p>
      
      Blog template created by <a href="https://twitter.com/mdo">@mdo</a>, ported to Hugo by <a href='https://twitter.com/mralanorth'>@mralanorth</a>.
      
      </p>
      <p>
      <a href="index.html#">Back to top</a>
      </p>
    </footer>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-696676-8', 'auto');
  ga('send', 'pageview');

</script>
  </body>

</html>
